{% set CodiceModulo = "CERTIFICATO_VINCOLI" %}
{% set Urn = "document:c_e897:certificazione.urbanistica;vincoli.sovracomunali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di certificato di presenza di vincoli sovracomunali"
destinatario_amministrazione=""
destinatario_ufficio="UOURBANISTICA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento=""
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CDU_ALTRI_MAPPALI"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;ulteriori.mappali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAPPACAT"
urn_allegato="document:s_italia:generale;mappa.catastale;estratto.mappa"
descrizione_estesa="Estratto mappa catasto terreni"
filename="Mappa catasto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Richiesta di certificato di presenza di vincoli sovracomunali{% endblock title %}

{% block content %}
  
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato di presenza di vincoli sovracomunali'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<div type="Instestazione">
  {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
  <h1 class="Modulo">
    Richiesta di certificato di presenza di vincoli sovracomunali
  </h1>
</div>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il rilascio del certificato di presenza di vincoli sovracomunali
</p>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile1_CatNote.value() != ''" style="display:none" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile2_CatNote.value() != ''" style="display:none" id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile3_CatNote.value() != ''" style="display:none" id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile4_CatNote.value() != ''" style="display:none" id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile5_CatNote.value() != ''" style="display:none" id="Immobile5_DatiCatastaliObbligatori" name="Immobile5_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile21_CatNote.value() != ''" style="display:none" id="Immobile21_DatiCatastaliObbligatori" name="Immobile21_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile22_CatNote.value() != ''" style="display:none" id="Immobile22_DatiCatastaliObbligatori" name="Immobile22_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile23_CatNote.value() != ''" style="display:none" id="Immobile23_DatiCatastaliObbligatori" name="Immobile23_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<input dynamic_check="#Immobile24_CatNote.value() != ''" style="display:none" id="Immobile24_DatiCatastaliObbligatori" name="Immobile24_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="8">
        <p class="Labeltabella">
          riferito ai seguenti mappali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo (particella terreni o unità immobiliare urbana)
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Mappale intero o parziale
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Codice catastale
        </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 7%;">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Mappa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile_TipoImmobileDaNonImportare" name="Immobile_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" mandatory="true">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Immobile_CatNote" label="Intero/parziale" mandatory_enabled="true" name="Immobile_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile_Tipo" name="Immobile_Tipo" type="hidden" dynamic_value="#Immobile_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile_Comune" name="Immobile_Comune" type="hidden" value=""/>
          <input id="Immobile_Provincia" name="Immobile_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile_CatComune" label="Codice catastale Immobile" mandatory="true" name="Immobile_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile_CatSezione" label="Sezione catastale Immobile" name="Immobile_CatSezione" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile_CatFoglio" label="Foglio catastale Immobile" mandatory="true" name="Immobile_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile_CatNumero" label="Numero catastale Immobile" mandatory="true" name="Immobile_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile_CatSubalterno" label="Subalterno catastale immobile" name="Immobile_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile_ControlloDatiCatastali" name="Immobile_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile_MappaCatastale" name="Immobile_MappaCatastale" onclick="mappaCatastale('Immobile_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile_HelpCatastale" name="Immobile_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile1_TipoImmobileDaNonImportare" name="Immobile1_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile1_CatNote" label="Intero/parziale" name="Immobile1_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile1_Tipo" name="Immobile1_Tipo" type="hidden" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile1_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile1_Comune" name="Immobile1_Comune" type="hidden" value=""/>
          <input id="Immobile1_Provincia" name="Immobile1_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile1_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''" name="Immobile1_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile1_CatSezione" label="Sezione catastale Immobile" name="Immobile1_CatSezione" style="width:100%;" enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile1_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''" name="Immobile1_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile1_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''" name="Immobile1_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile1_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile1_TipoImmobileDaNonImportare.value() != ''" name="Immobile1_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile1_ControlloDatiCatastali" name="Immobile1_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile1_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile1_MappaCatastale" name="Immobile1_MappaCatastale" onclick="mappaCatastale('Immobile1_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile1_HelpCatastale" name="Immobile1_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile2_TipoImmobileDaNonImportare" name="Immobile2_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile2_CatNote" label="Intero/parziale" name="Immobile2_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile2_Tipo" name="Immobile2_Tipo" type="hidden" dynamic_value="#Immobile2_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile2_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile2_Comune" name="Immobile2_Comune" type="hidden" value=""/>
          <input id="Immobile2_Provincia" name="Immobile2_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile2_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''" name="Immobile2_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile2_CatSezione" label="Sezione catastale Immobile" name="Immobile2_CatSezione" style="width:100%;" enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile2_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''" name="Immobile2_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile2_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''" name="Immobile2_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile2_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile2_TipoImmobileDaNonImportare.value() != ''" name="Immobile2_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile2_ControlloDatiCatastali" name="Immobile2_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile2_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile2_MappaCatastale" name="Immobile2_MappaCatastale" onclick="mappaCatastale('Immobile2_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile2_HelpCatastale" name="Immobile2_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile3_TipoImmobileDaNonImportare" name="Immobile3_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile3_CatNote" label="Intero/parziale" name="Immobile3_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile3_Tipo" name="Immobile3_Tipo" type="hidden" dynamic_value="#Immobile3_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile3_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile3_Comune" name="Immobile3_Comune" type="hidden" value=""/>
          <input id="Immobile3_Provincia" name="Immobile3_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile3_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''" name="Immobile3_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile3_CatSezione" label="Sezione catastale Immobile" name="Immobile3_CatSezione" style="width:100%;" enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile3_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''" name="Immobile3_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile3_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''" name="Immobile3_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile3_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile3_TipoImmobileDaNonImportare.value() != ''" name="Immobile3_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile3_ControlloDatiCatastali" name="Immobile3_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile3_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile3_MappaCatastale" name="Immobile3_MappaCatastale" onclick="mappaCatastale('Immobile3_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile3_HelpCatastale" name="Immobile3_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile4_TipoImmobileDaNonImportare" name="Immobile4_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile4_CatNote" label="Intero/parziale" name="Immobile4_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile4_Tipo" name="Immobile4_Tipo" type="hidden" dynamic_value="#Immobile4_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile4_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile4_Comune" name="Immobile4_Comune" type="hidden" value=""/>
          <input id="Immobile4_Provincia" name="Immobile4_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile4_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''" name="Immobile4_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile4_CatSezione" label="Sezione catastale Immobile" name="Immobile4_CatSezione" style="width:100%;" enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile4_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''" name="Immobile4_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile4_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''" name="Immobile4_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile4_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile4_TipoImmobileDaNonImportare.value() != ''" name="Immobile4_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile4_ControlloDatiCatastali" name="Immobile4_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile4_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile4_MappaCatastale" name="Immobile4_MappaCatastale" onclick="mappaCatastale('Immobile4_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile4_HelpCatastale" name="Immobile4_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile5_TipoImmobileDaNonImportare" name="Immobile5_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile5_CatNote" label="Intero/parziale" name="Immobile5_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile5_Tipo" name="Immobile5_Tipo" type="hidden" dynamic_value="#Immobile5_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile5_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile5_Comune" name="Immobile5_Comune" type="hidden" value=""/>
          <input id="Immobile5_Provincia" name="Immobile5_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile5_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''" name="Immobile5_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile5_CatSezione" label="Sezione catastale Immobile" name="Immobile5_CatSezione" style="width:100%;" enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile5_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''" name="Immobile5_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile5_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''" name="Immobile5_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile5_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile5_TipoImmobileDaNonImportare.value() != ''" name="Immobile5_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile5_ControlloDatiCatastali" name="Immobile5_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile5_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile5_MappaCatastale" name="Immobile5_MappaCatastale" onclick="mappaCatastale('Immobile5_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile5_HelpCatastale" name="Immobile5_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile21_TipoImmobileDaNonImportare" name="Immobile21_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile21_CatNote" label="Intero/parziale" name="Immobile21_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile21_Tipo" name="Immobile21_Tipo" type="hidden" dynamic_value="#Immobile21_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile21_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile21_Comune" name="Immobile21_Comune" type="hidden" value=""/>
          <input id="Immobile21_Provincia" name="Immobile21_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile21_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''" name="Immobile21_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile21_CatSezione" label="Sezione catastale Immobile" name="Immobile21_CatSezione" style="width:100%;" enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile21_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''" name="Immobile21_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile21_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''" name="Immobile21_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile21_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile21_TipoImmobileDaNonImportare.value() != ''" name="Immobile21_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile21_ControlloDatiCatastali" name="Immobile21_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile21_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile21_MappaCatastale" name="Immobile21_MappaCatastale" onclick="mappaCatastale('Immobile21_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile21_HelpCatastale" name="Immobile21_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile22_TipoImmobileDaNonImportare" name="Immobile22_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile22_CatNote" label="Intero/parziale" name="Immobile22_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile22_Tipo" name="Immobile22_Tipo" type="hidden" dynamic_value="#Immobile22_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile22_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile22_Comune" name="Immobile22_Comune" type="hidden" value=""/>
          <input id="Immobile22_Provincia" name="Immobile22_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile22_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''" name="Immobile22_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile22_CatSezione" label="Sezione catastale Immobile" name="Immobile22_CatSezione" style="width:100%;" enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile22_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''" name="Immobile22_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile22_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''" name="Immobile22_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile22_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile22_TipoImmobileDaNonImportare.value() != ''" name="Immobile22_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile22_ControlloDatiCatastali" name="Immobile22_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile22_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile22_MappaCatastale" name="Immobile22_MappaCatastale" onclick="mappaCatastale('Immobile22_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile22_HelpCatastale" name="Immobile22_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile23_TipoImmobileDaNonImportare" name="Immobile23_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile23_CatNote" label="Intero/parziale" name="Immobile23_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile23_Tipo" name="Immobile23_Tipo" type="hidden" dynamic_value="#Immobile23_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile23_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile23_Comune" name="Immobile23_Comune" type="hidden" value=""/>
          <input id="Immobile23_Provincia" name="Immobile23_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile23_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''" name="Immobile23_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile23_CatSezione" label="Sezione catastale Immobile" name="Immobile23_CatSezione" style="width:100%;" enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile23_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''" name="Immobile23_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile23_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''" name="Immobile23_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile23_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile23_TipoImmobileDaNonImportare.value() != ''" name="Immobile23_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile23_ControlloDatiCatastali" name="Immobile23_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile23_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile23_MappaCatastale" name="Immobile23_MappaCatastale" onclick="mappaCatastale('Immobile23_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile23_HelpCatastale" name="Immobile23_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile24_TipoImmobileDaNonImportare" name="Immobile24_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </td>
      <td mandatory_enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''">
        <select class="inputNormal" id="Immobile24_CatNote" label="Intero/parziale" name="Immobile24_CatNote" style="width: 100%;">
          <option value="">
          </option>
          <option value="intero">
            intero
          </option>
          <option value="parziale">
            parziale
          </option>
        </select>
      </td>
      <td>
        <div type="Immobile">
          <input id="Immobile24_Tipo" name="Immobile24_Tipo" type="hidden" dynamic_value="#Immobile24_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile24_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
          <input id="Immobile24_Comune" name="Immobile24_Comune" type="hidden" value=""/>
          <input id="Immobile24_Provincia" name="Immobile24_Provincia" type="hidden" value=""/>
          <input class="" format="catcom" id="Immobile24_CatComune" label="Codice catastale Immobile" mandatory_enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''" name="Immobile24_CatComune" style="width:100%;"/>
        </div>
      </td>
      <td>
        <input class="" id="Immobile24_CatSezione" label="Sezione catastale Immobile" name="Immobile24_CatSezione" style="width:100%;" enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''"/>
      </td>
      <td>
        <input class="" id="Immobile24_CatFoglio" label="Foglio catastale Immobile" mandatory_enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''" name="Immobile24_CatFoglio" style="width:100%;"/>
      </td>
      <td>
        <input class="" format="number" id="Immobile24_CatNumero" label="Numero catastale Immobile" mandatory_enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''" name="Immobile24_CatNumero" style="width:100%;"/>
      </td>
      <td>
        <input class="" id="Immobile24_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile24_TipoImmobileDaNonImportare.value() != ''" name="Immobile24_CatSubalterno" style="width:100%;"/>
      </td>
      <td>
        <button id="Immobile24_ControlloDatiCatastali" name="Immobile24_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile24_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile24_MappaCatastale" name="Immobile24_MappaCatastale" onclick="mappaCatastale('Immobile24_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile24_HelpCatastale" name="Immobile24_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
    <tr>
      <td colspan="8">
        <p>il procedimento riguarda <input class="" id="Immobile_NumeroAltriImmobili" name="Immobile_NumeroAltriImmobili" style="width:5%;" value="0" label="Numero altri immobili"/> ulteriori immobli
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align:center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:9px; font-weight:normal;">
          <i>
          (barrare TUTTI gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%;">
        <input dynamic_check="#Immobile_CatNote.check_value(['parziale']) || #Immobile1_CatNote.check_value(['parziale']) || #Immobile2_CatNote.check_value(['parziale']) || #Immobile3_CatNote.check_value(['parziale']) || #Immobile4_CatNote.check_value(['parziale']) || #Immobile5_CatNote.check_value(['parziale'])" id="MAPPACAT" name="MAPPACAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          estratto mappa catasto terreni, non anteriore a tre mesi, con evidenziato i mappali d'interesse
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se la richiesta è riferita a mappali parziali)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input dynamic_check="true" checked="checked" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo annullata per la richiesta di rilascio del certificato di presenza di vincoli sovracomunali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input dynamic_check="true" checked="checked" name="MARCA_BOLLO_RILASCIO_SECONDARIO" id="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo annullata per il rilascio del certificato di presenza di vincoli sovracomunali
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 15) &gt; 0" id="CDU_ALTRI_MAPPALI" name="CDU_ALTRI_MAPPALI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori mappali oggetto della richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAPPACAT" name="GLOBO_allegato_cMAPPACAT" obbligatorio="#MAPPACAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" name="GLOBO_modulofiglio_cCDU_ALTRI_MAPPALI" obbligatorio="#CDU_ALTRI_MAPPALI.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()" type="hidden" value=""/>
<input id="Immobile_NumeroUlterioriImmobili" name="Immobile_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 15) ">
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
